<?xml version="1.0" encoding="UTF-8"?>
<Properties>
  <tableOfContent>
    <tocData>
      <pageNumber value="1"/>
      <title value=""/>
      <children/>
    </tocData>
  </tableOfContent>
  <bookProperties>
    <pages>
      <defaultValue>
        <BGColor value="13421772"/>
        <width value="563"/>
        <height value="800"/>
        <slideshowDelay value="3000"/>
      </defaultValue>
      <elements>
        <page>
          <links/>
          <id value="1"/>
        </page>
        <page>
          <links/>
          <id value="2"/>
        </page>
        <page>
          <links/>
          <id value="3"/>
        </page>
        <page>
          <links/>
          <id value="4"/>
        </page>
        <page>
          <links/>
          <id value="5"/>
        </page>
        <page>
          <links/>
          <id value="6"/>
        </page>
        <page>
          <links/>
          <id value="7"/>
        </page>
        <page>
          <links/>
          <id value="8"/>
        </page>
        <page>
          <links/>
          <id value="9"/>
        </page>
        <page>
          <links/>
          <id value="10"/>
        </page>
        <page>
          <links/>
          <id value="11"/>
        </page>
        <page>
          <links/>
          <id value="12"/>
        </page>
        <page>
          <links/>
          <id value="13"/>
        </page>
        <page>
          <links/>
          <id value="14"/>
        </page>
        <page>
          <links>
            <link>
              <x value="108"/>
              <y value="399"/>
              <width value="368"/>
              <height value="121"/>
              <urls>
                <url src="http://abakumova.info/"/>
              </urls>
              <page id=""/>
            </link>
          </links>
          <id value="15"/>
        </page>
        <page>
          <links/>
          <id value="16"/>
        </page>
      </elements>
    </pages>
    <searchIndex ext="other/search.txt"/>
    <bookId value="{2DA9283B-2910-4DCA-AF45-88A4A53C8A38}"/>
    <bookWidth value="563"/>
    <bookHeight value="800"/>
    <bookName value=""/>
    <bookBG src="other/background.jpg" scale="scale" width="563" height="800" color="13421772"/>
    <hardCover value="false" border="false" color="16100206" width="15" height="15"/>
    <bookLang value="en"/>
    <tocVisible value="false"/>
    <slideshowVisible value="true"/>
    <bookmarksVisible value="true"/>
    <searchVisible value="false"/>
    <navigationVisible value="true"/>
    <singlePageMode value="false"/>
    <rightToLeftMode value="false"/>
    <skin style="ClassicGrey"/>
    <sessionRestore value="false"/>
  </bookProperties>
</Properties>
